#storeDetail{}
#storeDetail .detailPane{float:left;border:1px solid #e3e3e3;padding:0 10px 10px 10px;position:relative;width:298px;}
#storeDetail .detailPane .headline{border-bottom:1px solid #e3e3e3;font-size:13px;font-weight:bold;text-transform:uppercase;margin:0 0 10px 0;padding:5px 0;}
#storeDetail .storeMap{float:left;height:610px;width:630px;}
#storeDetail #map_canvas{height:610px;}
#storeDetail .storeImage img{width:100%;margin:20px 0 0 0;}
#storeDetail .storeDetailsTable td{vertical-align:top;}
#storeDetail .detailSection{margin:0 0 10px 0;}
#storeDetail .detailSectionHeadline{font-weight:bold;margin:0 0 0 0;}
#storeDetail .detailPane .detailSection ul li{display:inline-block;}
#storeDetail .detailSection .store-openings{margin:0;}
.resultTitle{font-size:14px;color:#333;}
.addressDetails li{display:inline-block;margin:0px;}
.storeFinderLink{color:#F13325 !important;font-weight:bold;font-variant:small-caps;}
.storeFinderDistance{text-align:right;display:inline-block;margin-top:-1px;font-weight:bold;padding-left:10px;}
.storeResultListweeks tr th{border:solid 1px #E3E3E3;background-color:#E9E9E9;font-weight:bold;text-align:center;}
.storeResultListweeks tr td{border:solid 1px #E3E3E3;text-align:center!important;}
table.store-openings{padding:0;margin:20px 0;}
table.store-openings td{padding:1px 2px !important;border-bottom:1px solid #EEEEEE !important;}
.weekday_openings_times{background-color:#fff!important;font-size:10px;}
.weekday_openings_day{font-size:11px;}
.weekday_openings_day, .weekday_openings_times{color:#333;}
.control-group .control-label{text-transform:uppercase;font-size:0.875em;font-weight:bold;}
.control-group + a.button-red , .control-group + a + button.button-red{position:relative;top:20px;}
#priceFileForm label , #priceFileForm .label{font-weight:bold;text-transform:uppercase;font-size:0.875em;padding-bottom:5px;}
.storeResultListweeks tr:first-child{height:27px;}